<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
	<title>.Stat Data Explorer</title>
	<link href="https://fonts.googleapis.com/css?family=PT+Sans+Narrow:700|Roboto+Slab:400,700" rel="stylesheet">
	<link href="https://unpkg.com/normalize.css@^4.1.1" rel="stylesheet" />
	<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
	
	<link href="https://unpkg.com/@blueprintjs/core@^1.11.0/dist/blueprint.css" rel="stylesheet" />
	<link href="css/blueprint-grid.min.css" rel="stylesheet" />
	<link href="css/light.css" rel="stylesheet" />
	
	<link href="css/select2.css" rel="stylesheet" />
	<link href="css/table-pivot.css" rel="stylesheet" />
	<link href="css/BootSideMenu.css" rel="stylesheet" />
	<link href="css/bootstrap.min.css" rel="stylesheet" />
	<link href="css/style1.css" rel="stylesheet">
	<link href="css/style.css" rel="stylesheet" />
	
	<link href="css/fontello.css" rel="stylesheet">
	<link rel="icon" href="images/favicon.ico" type="image/x-icon">
	<link id="pagestyle" rel="stylesheet" type="text/css" href="default.css">
	<link id="pagestyle2" rel="stylesheet" type="text/css" href="default.css">
	<script>
		function swapStyleSheet(sheet){
			document.getElementById('pagestyle').setAttribute('href', sheet);
		}
		function swapStyleSheet2(sheet){
			document.getElementById('pagestyle2').setAttribute('href', sheet);
		}
	</script>
	
</head>
<body id="noscroll">
	<script src="https://unpkg.com/classnames@^2.2"></script> 
	<script src="https://unpkg.com/dom4@^1.8"></script> 
	<script src="https://unpkg.com/tether@^1.4"></script> 
	<script src="https://unpkg.com/react@^15.3.1/dist/react-with-addons.min.js"></script> 
	<script src="https://unpkg.com/react-dom@^15.3.1/dist/react-dom.min.js"></script> 
	<script src="https://unpkg.com/@blueprintjs/core@^1.11.0"></script> 
	
	<script src="https://code.jquery.com/jquery-1.12.4.js"></script>
	<script src="js/helper.js"></script>
	<script src="js/select2.js"></script>
	<script src="js/time-period.js"></script>
	<script src="js/helper-menu.js"></script>
	<script src="https://unpkg.com/popper.js@1/dist/umd/popper.min.js"></script>
	<script src="https://unpkg.com/tippy.js@4"></script>
	
	<script type="text/javascript" src="js/bootstrap.min.js"></script>
	<script type="text/javascript" src="js/mdb.min.js"></script>
	<script type="text/javascript">
		$(document).ready(function () {
			$('#checkbox1').change(function () {
				if (!this.checked) 
					$('#f01').hide();
				else 
					$('#f01').show();
			});
			$('#checkbox2').change(function () {
				if (!this.checked) 
					$('#f02').hide();
				else 
					$('#f02').show();
			});
			$('#checkbox3').change(function () {
				if (!this.checked) 
					$('#f03').hide();
				else 
					$('#f03').show();
			});
			$('#checkbox4').change(function () {
				if (!this.checked) 
					$('#f04').hide();
				else 
					$('#f04').show();
			});
			$('#checkbox5').change(function () {
				if (!this.checked) 
					$('#f05').hide();
				else 
					$('#f05').show();
			});
			$('#checkbox6').change(function () {
				if (!this.checked) 
					$('#f06').hide();
				else 
					$('#f06').show();
			});
			$('#checkbox7').change(function () {
				if (!this.checked) 
					$('#f07').hide();
				else 
					$('#f07').show();
			});
			$('#checkbox8').change(function () {
				if (!this.checked) 
					$('#f08').hide();
				else 
					$('#f08').show();
			});
			$('#checkbox9').change(function () {
				if (!this.checked) 
					$('#f09').hide();
				else 
					$('#f09').show();
			});
			$(".bigsearch").focus();
			$('#checkbox10').change(function () {
				if (!this.checked) 
					$('a[href], area[href], input, select, textarea, button, iframe, object, embed, *[tabindex], *[contenteditable]')
.not('[disabled]').removeClass("showme");
				else 
					$('a[href], area[href], input, select, textarea, button, iframe, object, embed, *[tabindex], *[contenteditable]')
.not('[disabled]').addClass("showme");
			});
		});
	</script>
	<div id="collapseExample" class='collapse pt-1 settings-bar'>
		<div class="bp-container">
			<div bp-layout='row'>
				<div bp-layout='col' style="padding:0" class="contrast">
					<!--<strong>Contrast:</strong> 
					<a class="red" onclick="swapStyleSheet('default.css')" style="margin-right: 10px;margin-left: 10px;">Original</a>
					<a class="" onclick="swapStyleSheet('aa.css')" style="margin-right: 10px;">Edited</a>
					<a class="" onclick="swapStyleSheet('aaa.css')">AAA</a>-->
				</div>
				<div bp-layout='col' style="padding:0" class="centering">
					<strong>Facet alignment: </strong>
					<a class="" onclick="swapStyleSheet2('center.css')" style="margin-right: 10px;margin-left: 10px;">Center</a>
					<a class="red" onclick="swapStyleSheet2('default.css')">Left</a>
				</div>
				<div bp-layout='col' style="padding:0" class="text-right">
					<strong>Hide facets:</strong> <input type="checkbox" id="checkbox1" checked /> <input type="checkbox" id="checkbox2" checked /> <input type="checkbox" id="checkbox3" checked /> <input type="checkbox" id="checkbox4" checked /> <input type="checkbox" id="checkbox5" checked /> <input type="checkbox" id="checkbox6" checked /> <input type="checkbox" id="checkbox7" checked /> <input type="checkbox" id="checkbox8" checked /> <input type="checkbox" id="checkbox9" checked />
				</div>
				<div bp-layout='col' style="padding:0" class="text-right">
					<label><strong>Show focusable:</strong> <input type="checkbox" id="checkbox10" /></label>
				</div>
			</div>
		</div>
	</div>
	
	<nav class="pt-navbar pt-siscc" style="z-index:99;">
		<a class="showmenu2" data-toggle="collapse" href="#collapseExample" role="button" aria-expanded="false" aria-controls="collapseExample" bp-layout="hide show@md">
			<span class='pt-icon-standard pt-icon-cog'></span>
		</a>
		<div class="bp-container">
			<div class="pt-navbar-group pt-align-left">
				<div class="pt-navbar-heading"><a href="index.html"><img src="images/sis-cc.png" alt="SIS-CC" title="SIS-CC" class="logo" /></a></div>
			</div>
			<div class="pt-navbar-group pt-align-right" bp-layout="show hide@md" style="">
				<span class="material-icons" style="line-height: 48px;padding:0; margin:0px 0 0 0; font-size: 22px;color:#0965c1">language</span>
			</div>
			<div class="pt-navbar-group pt-align-right" bp-layout="hide show@md">
				<div class="text-right" style="line-height: 48px;">
					<div class="input-group" style="margin-top: 7px;">
						<div class="input-group-addon"><span class="material-icons" style="padding:0; margin:0; font-size: 16px;color:#0965c1">language</span></div>
						<select class="form-control" style="">
							<option>English</option>
							<option>Français</option>
						</select>
					</div>
				</div>
			</div>
			<div class="pt-navbar-group pt-align-right" >
				<div class="text-right" style="line-height: 52px; font-size: 22px;">
					<span class="access header-help" data-tippy-content="accessibility">
						<span class='pt-icon-standard icon-accessibility-off' ></span>
					</span>
					<span class="pt-navbar-divider"></span>
					<span class="account header-help" data-tippy-content="login">
						<span class='pt-icon-standard icon-account_circle-off'></span>
					</span>
					<a class="account2" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false" style="color:#0965c1;"><span class='pt-icon-standard icon-account_circle-on'></span></a>
					<div class="dropdown-menu" style="line-height: 22px;">
						<div class="dropdown-header" style="padding:.25rem .25rem !important; color: #444;">My logged in long name</div>
						<div class="dropdown-header" style="padding:.25rem .25rem !important; color: #444;">my.logged.in.long@email.address</div>
						<div class="dropdown-divider"></div>
						<a class="dropdown-item logout" href="#">Log out</a>
					</div><span class="pt-navbar-divider"></span>
				</div>
			</div>
		</div>
	</nav>
	<div class="search-well" bp-layout="row center 12 gutter-none" style="min-height: calc(100% - 137px); margin:0;">
		<div class="bp-container">
		<div bp-layout="col">
			<div class="width100 text-center">
				<div bp-layout="row center gutter-none">
					<div bp-layout="col 8@md">
						<h1 class="text-center">
							<img src="images/dotstat-data-explorer.png" title=".Stat Data Explorer" alt=".Stat Data Explorer" style="max-width: 100%; max-height: 150px;" />
						</h1>
						<p class="text-center" style="font-size: 19px;">
							search, visualise and share data...
						</p>
						<form action="search-results-collapsed.html" class="blueborder bigform">
							<div class="pt-input-group pt-large">
								<span class="pt-icon material-search" style="font-size: 24px; margin: 2px 0 0 3px;"></span>
								<input type="text" class="pt-input bigsearch" placeholder="Search for Data..." autofocus />
								<button class="pt-button pt-minimal pt-intent-primary material-arrow_forward" type="submit" style="font-size: 22px; padding:0;"></button>
							</div>
						</form>
					</div>
				</div>
				<div>
					<div class="width100">
						<div bp-layout="row center gutter-none">
							<div bp-layout="col 8@md">
								<div class="or"><span>or Browse by</span></div>
								<div id="facets">
									<a href="#" class="facet" id="f01"><span>Topic <span class="pt-icon-standard pt-icon-chevron-down"></span></span></a>
									<a href="#" class="facet" id="f02"><span>Pacific Island Countries / territories <span class="pt-icon-standard pt-icon-chevron-down"></span></span></a>
									<a href="#" class="facet" id="f03"><span>Sustainable Development Goal <span class="pt-icon-standard pt-icon-chevron-down"></span></span></a>
									<a href="#" class="facet" id="f04"><span>Data Source <span class="pt-icon-standard pt-icon-chevron-down"></span></span></a>
									<a href="#" class="facet" id="f05"><span>Reference Area <span class="pt-icon-standard pt-icon-chevron-down"></span></span></a>
									<a href="#" class="facet" id="f06"><span>Product Type <span class="pt-icon-standard pt-icon-chevron-down"></span></span></a>
									<a href="#" class="facet" id="f07"><span>Education Level Industry <span class="pt-icon-standard pt-icon-chevron-down"></span></span></a>
									<a href="#" class="facet" id="f08"><span>Classification Represented <span class="pt-icon-standard pt-icon-chevron-down"></span></span></a>
									<a href="#" class="facet" id="f09"><span>Variable to Indicator <span class="pt-icon-standard pt-icon-chevron-down"></span></span></a>
									<div class="clearfix"></div>
								</div>
								<div class="facetslist">
									<div class="f04 noshow">
										<div class="column">
											<ul>
												<li><a href="facet.html">Hub dellastatisticapublica</a></li>
												<li><a href="facet.html">Hub del Turismo (sicilia)</a></li>
												<li><a href="facet.html">Comunedi Roma Capitale</a></li>
												<li><a href="facet.html">Comunedi Brescia</a></li>
											</ul>
										</div>
										<div class="column">
											<ul>
												<li><a href="facet.html">Provinciadi Pesaro e Urbio</a></li>
												<li><a href="facet.html">ASR Lombardia (statlomb)</a></li>
												<li><a href="facet.html">Banca Italia</a></li>
											</ul>
										</div>
										<div class="clearfix"></div>
									</div>
									<div class="f01 noshow">
										<div class="column">
											<ul>
												<li>
													<a href="facet.html">Agriculture
													<span>Agricultural output, Agricultural policy, Fisheries, Sustainable agriculture</span></a>
												</li>
												<li>
													<a href="facet.html">Development
													<span>Development resource flows, Official development assistance (ODA)</span></a>
												</li>
												<li>
													<a href="facet.html">Economy
													<span>Corporate sector, Domestic product, Foreign direct investment (FDI), Household accounts, International trade, Leading indicators, National income, Prices, Productivity</span></a>
												</li>
												<li>
													<a href="facet.html">Education
													<span>Education attainment, Education resources, International student assessment (PISA), Youth and the labour market</span></a>
												</li>
											</ul>
										</div>
										<div class="column">
											<ul>
												<li>
													<a href="facet.html">Energy
													<span>Energy, Transport</span></a>
												</li>
												<li>
													<a href="facet.html">Environment
													<span>Air and climate, Forest, Waste, Water</span></a>
												</li>
												<li>
													<a href="facet.html">Finance
													<span>Conversion rates, Insurance, Interest rates, Monetary aggregates, Pensions</span></a>
												</li>
												<li>
													<a href="facet.html">Government
													<span>General government, Tax</span></a>
												</li>
											</ul>
										</div>
										<div class="column">
											<ul>
												<li>
													<a href="facet.html">Health
													<span>Health care use, Health equipment, Health resources, Health risks, Health status</span></a>
												</li>
												<li>
													<a href="facet.html">Innovation and Technology
													<span>Broadband access, Entrepreneurship, Industry, Information and communication technology (ICT), Research and development (R&D)</span></a>
												</li>
												<li>
													<a href="facet.html">Jobs
													<span>Earnings and wages, Employment, Unemployment</span></a>
												</li>
												<li>
													<a href="facet.html">Society
													<span>Demography, Inequality, Migration, Population by region, Social protection</span></a>
												</li>
											</ul>
										</div>
										<div class="clearfix"></div>
									</div>
									<div class="f05 noshow">
										<div class="column">
											<ul>
												<li><a href="facet.html">Australia</a></li>
												<li><a href="facet.html">Austria</a></li>
												<li><a href="facet.html">Belgium</a></li>
												<li><a href="facet.html">Brazil</a></li>
												<li><a href="facet.html">Canada</a></li>
												<li><a href="facet.html">Chile</a></li>
												<li><a href="facet.html">China, People's Republic of</a></li>
												<li><a href="facet.html">Czech Republic</a></li>
												<li><a href="facet.html">Denmark</a></li>
												<li><a href="facet.html">Estonia</a></li>
												<li><a href="facet.html">Finland</a></li>
												<li><a href="facet.html">France</a></li>
												<li><a href="facet.html">Germany</a></li>
												<li><a href="facet.html">Greece</a></li>
											</ul>
										</div>
										<div class="column">
											<ul>
												<li><a href="facet.html">Hungary</a></li>
												<li><a href="facet.html">Iceland</a></li>
												<li><a href="facet.html">India</a></li>
												<li><a href="facet.html">Indonesia</a></li>
												<li><a href="facet.html">Ireland</a></li>
												<li><a href="facet.html">Israel</a></li>
												<li><a href="facet.html">Italy</a></li>
												<li><a href="facet.html">Japan</a></li>
												<li><a href="facet.html">Korea</a></li>
												<li><a href="facet.html">Latvia</a></li>
												<li><a href="facet.html">Lithuania</a></li>
												<li><a href="facet.html">Luxembourg</a></li>
												<li><a href="facet.html">Mexico</a></li>
												<li><a href="facet.html">Netherlands</a></li>
											</ul>
										</div>
										<div class="column">
											<ul>
												<li><a href="facet.html">New Zealand</a></li>
												<li><a href="facet.html">Norway</a></li>
												<li><a href="facet.html">Poland</a></li>
												<li><a href="facet.html">Portugal</a></li>
												<li><a href="facet.html">Russian Federation</a></li>
												<li><a href="facet.html">Slovak Republic</a></li>
												<li><a href="facet.html">Slovenia</a></li>
												<li><a href="facet.html">South Africa</a></li>
												<li><a href="facet.html">Spain</a></li>
												<li><a href="facet.html">Sweden</a></li>
												<li><a href="facet.html">Switzerland</a></li>
												<li><a href="facet.html">Turkey</a></li>
												<li><a href="facet.html">United Kingdom</a></li>
												<li><a href="facet.html">United States</a></li>
											</ul>
										</div>
										<div class="clearfix"></div>
									</div>
									
									<div class="f02 noshow">
										<div class="column">
											<ul>
												<li><a href="facet.html">---</a></li>
											</ul>
										</div>
										<div class="column">
											<ul>
												<li><a href="facet.html">---</a></li>
											</ul>
										</div>
										<div class="column">
											<ul>
												<li><a href="facet.html">---</a></li>
											</ul>
										</div>
										<div class="clearfix"></div>
									</div>
									<div class="f03 noshow">
										<div class="column">
											<ul>
												<li><a href="facet.html">---</a></li>
											</ul>
										</div>
										<div class="column">
											<ul>
												<li><a href="facet.html">---</a></li>
											</ul>
										</div>
										<div class="column">
											<ul>
												<li><a href="facet.html">---</a></li>
											</ul>
										</div>
										<div class="clearfix"></div>
									</div>
									
									<div class="f06 noshow">
										<div class="column">
											<ul>
												<li><a href="facet.html">---</a></li>
											</ul>
										</div>
										<div class="column">
											<ul>
												<li><a href="facet.html">---</a></li>
											</ul>
										</div>
										<div class="column">
											<ul>
												<li><a href="facet.html">---</a></li>
											</ul>
										</div>
										<div class="clearfix"></div>
									</div>
									<div class="f07 noshow">
										<div class="column">
											<ul>
												<li><a href="facet.html">---</a></li>
											</ul>
										</div>
										<div class="column">
											<ul>
												<li><a href="facet.html">---</a></li>
											</ul>
										</div>
										<div class="column">
											<ul>
												<li><a href="facet.html">---</a></li>
											</ul>
										</div>
										<div class="clearfix"></div>
									</div>
									<div class="f08 noshow">
										<div class="column">
											<ul>
												<li><a href="facet.html">---</a></li>
											</ul>
										</div>
										<div class="column">
											<ul>
												<li><a href="facet.html">---</a></li>
											</ul>
										</div>
										<div class="column">
											<ul>
												<li><a href="facet.html">---</a></li>
											</ul>
										</div>
										<div class="clearfix"></div>
									</div>
									<div class="f09 noshow">
										<div class="column">
											<ul>
												<li><a href="facet.html">---</a></li>
											</ul>
										</div>
										<div class="column">
											<ul>
												<li><a href="facet.html">---</a></li>
											</ul>
										</div>
										<div class="column">
											<ul>
												<li><a href="facet.html">---</a></li>
											</ul>
										</div>
										<div class="clearfix"></div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		</div>
	</div>
	<footer>
		<div bp-layout="row center">
			<div bp-layout="col 9@lg 11@md">
				<div bp-layout="row center">
					<div bp-layout="col 3@md">
						<div class="width100">
							<strong>Built by <img src="images/sis-cc-icon.png" style="max-height: 20px; vertical-align:middle;"> <a href="http://siscc.oecd.org/" target="_blank">SIS-CC</a> using .Stat Suite</strong>
						</div>
					</div>
					<div bp-layout="col 9@md">
						<div class="text-right">
							<div>This is a beta version of the .Stat Data Explorer.</div>
							It covers a subset of the final expected features and is designed for test purposes only.
						</div>
					</div>
				</div>
			</div>
		</div>
	</footer>
	
	<script>
	$(document).ready(function () {
		tippy('.header-help',{
			arrow: true,
			arrowType: 'round',
			theme: 'light',
		});
	});
</script>
</body>
</html>